.list-container{
	max-width: 900px;
	margin: auto;
}
.list-container .title{
	font-size: 20px;
	color: #54474f;
	font-weight: bold;
}
.list-section{
	padding: 15px 5px;
	position: relative;
}
.list-section + .list-section{
	border-top: #eee solid 1px;
}
.mall-container{
	padding-left: 5px;
	padding-right: 5px;
}
.mall-list, .catebtn-list{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
}
.mall-list > .mall{
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	position: relative;
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	box-sizing: border-box;
}
.shopbtn  >img{
	transition: 0.3s all;
}
.shopbtn:hover >img{
	transform: scale(1.05)
}
.catebtn-list{
	padding-bottom: 15px;
}
.catebtn-list > .cate{
	position: relative;
	box-sizing: border-box;
	padding-right: 5px;
	padding-left: 5px;
}
.shopbtn, .filbtn{
	/*box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.15);*/
	outline: none !important;
	cursor: pointer;
	margin:10px 0;
	padding: 7px;
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.15)!important;
	position: relative;
	box-sizing: border-box;
	background: #fff;
	background-clip: padding-box;
	border: solid 3px transparent;
	border-radius: 5px;
	border-color: transparent!important;
}
.shopbtn::before, .filbtn::before{
	  content: "";
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: -1;
	  margin: -3px;
	  border-radius: inherit;
	  background: #fff;
}
    /*.shopbtn:hover, .filbtn:hover{
      opacity: 1;
    }*/
	
.shopbtn.active::before, .filbtn.active::before{
	  content: "";
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  z-index: -1;
	  margin: -3px;
	  border-radius: inherit;
	  background: linear-gradient(70deg, rgba(227,14,106,1) 0%, rgba(238,80,96,1) 50%, rgba(252,163,25,1) 100%); !important;
}
.shopbtn.active, .filbtn.active{
	box-shadow: 1px 1px 4px 1px rgba(149,27,129,0.1)!important;
}
.shopbtn >img{
	max-width: 100%;
}
.filbtn{
	width: 100%;
	height: 100%;
	min-height: 3em;
}
.filbtn> div {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	height: 100%;
	overflow: hidden;
	transition: 0.3s all;
}
.filbtn:hover > div {
	transform: scale(1.06);
}
.filbtn-icon{
	padding: 5px 0;
	align-self: center;
}
.filbtn-icon >img {
	width: 40px;
}
html:lang(zh-HK) .filbtn-text, html:lang(zh-CN) .filbtn-text{
      font-size: 15px;
}
.filbtn-text{
	font-size: 12px;
	padding: 10px 5px;
	align-self: center;
	text-align: left;
	color: #555555;
}
.list-cbtn{
	background: none;
	width: 100%;
	right: 5px;
	position: absolute;
	top: 15px;
	outline: none;
	padding: 10px;
	border: none;
	line-height: 34px;
	text-align: right;
	cursor: pointer;
}
.list-cbtn > img{
	vertical-align: middle;
	transform: rotate(0);
	transition: 0.2s all;
}
.list-cbtn.opened > img{
	transform: rotate(180deg);
}
#list-dropdown{
	display: block;
}
.searchType-index{
	margin: 15px 0;
	padding: 15px;
	background: #f6f6f6;
	display: none;
}
.searchType-index > button, .searchTypeItem {
	border: none;
	border-radius: 0;
	outline: none;
	color: #555;
	background: none;
	font-size: 16px;
	margin: 8px;
	padding: 3px 4px;
	cursor: pointer;
	text-align: left;
	display: inline-block;
	border-bottom: 4px rgba(255,255,255,0.00) solid;
	border-top: 0px !important;
    	border-right: 0px !important;
    	border-bottom: 4px solid transparent !important;
    	border-left: 0px !important;
}
.searchTypeItem{
	font-size: 20px;
	padding: 5px 10px!important;
	margin-right: 10px;
	font-weight: bold!important;
}
.searchType-index > button:hover, .searchTypeItem:hover{
	color: #555;
	border-bottom: 4px #961b81 solid!important;
	border-color: transparent;
}
.searchType-index > button.selected, .searchTypeItem.selected{
	font-weight: bold;
	color: #555;
	border-bottom: 4px #961b81 solid !important;
	border-top: transparent;
    	border-right: transparent;
    	border-left: transparent;
}
.shop-list{
	margin: 0;
	padding: 0;
}
.shop-list > li {
	display: inline-block;
	width: 49%;
	padding: 10px;
	box-sizing: border-box;
	vertical-align: top;
}
.shopIcon >img{
	width: 1.5em;
	vertical-align: middle;
	margin-left: 5px;
}
.searchTypeClose{
	display: none !important;
	border: none !important;
}
@media (max-width:767.98px){
	#category.searchType-index > button{
		display: block;
	}
	.mall-list > .mall{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.list-filter{
		width: 100%;
		overflow-x: auto;
	}
	.searchType-index .searchTypeClose{
		display: block !important;
		float: right;
		margin: 0;
		top: 0px;
		right: 0px;
	}
	.searchType-index .searchTypeClose img{
		width: 20px;
		height: 20px;
	}
	.catebtn-list .cate{
		width: 100%;
		padding: 5px;
		margin: 0;
		box-sizing: border-box;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.filbtn-icon >img {
		width: 20px;
		margin-right: 3px;
	}
	.filbtn-text {
		font-size: 13px;
		-webkit-text-size-adjust:none;
	}
	.shop-list > li {
		display: block;
		width: 100%;
	}
}